"IDS_LANGUAGE=NLD"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Insteekmodule Acrobat Internet Access Versie 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nAlle rechten voorbehouden."
"IDS_ABOUT_DESCRIPTION=Met deze insteekmodule heeft Acrobat toegang tot internet"
"IDS_ABOUT_DEPENDENCIES=Vereiste insteekmodules voor het laden: geen.\nVereiste insteekmodules voor volledige functionaliteit:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
